Skip to main content
GET
/
api
/
payment-links
/
public
/
slug
/
{slug}
Obter link público
curl --request GET \
  --url https://upay-sistema-api.onrender.com/api/payment-links/public/slug/{slug}
{
  "message": "<string>",
  "paymentLink": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "slug": "<string>",
    "title": "<string>",
    "description": "<string>",
    "amount": 123,
    "currency": "BRL",
    "status": "ACTIVE",
    "expiresAt": "2023-11-07T05:31:56Z",
    "redirectUrl": "<string>",
    "settings": {},
    "salesCount": 0,
    "timesUsed": 0,
    "metaPixelCode": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z"
  }
}

Path Parameters

slug
string
required

Slug do link de pagamento

Response

Detalhes do link de pagamento

message
string